Skip to main content
`Ctrl`+`K`
scipy.special.

# lmbda

scipy.special.lmbda(v, x)

  Jahnke-Emden Lambda function, Lambdav(x).

  This function is defined as [2],

  \[\Lambda_v(x) = \Gamma(v+1) \frac{J_v(x)}{(x/2)^v},\]

  where \(\Gamma\) is the gamma function and \(J_v\) is the Bessel function of the first kind.

  Parameters:
    v float

      Order of the Lambda function

    x float

      Value at which to evaluate the function and derivatives

  Returns:
    vl ndarray

      Values of Lambda_vi(x), for vi=v-int(v), vi=1+v-int(v), …, vi=v.

    dl ndarray

      Derivatives Lambda_vi’(x), for vi=v-int(v), vi=1+v-int(v), …, vi=v.

  References

  [1]

  Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. https://people.sc.fsu.edu/~jburkardt/f77_src/special_functions/special_functions.html

  [2]

  Jahnke, E. and Emde, F. “Tables of Functions with Formulae and Curves” (4th ed.), Dover, 1945